services:
  static-web:
    image: nginx:alpine
    container_name: host-drive
    restart: unless-stopped
    ports:
      - "5050:80"
    volumes:
      - ./www:/usr/share/nginx/html:ro
      - ./default.conf:/etc/nginx/conf.d/default.conf:ro
